package it.integry.integrywmsnative.core.utility;

import it.integry.integrywmsnative.core.settings.SettingsManager;
import it.integry.integrywmsnative.core.settings.SettingsModel;

public class UtilitySettings {


    public static void logout(){
        SettingsManager.i().user = new SettingsModel.User();
        SettingsManager.i().userSession = new SettingsModel.UserSession();

        SettingsManager.update();
    }

}
